<SubtitlesTrack>
  <Key time="0.9" value="As the tuning arm of Mercedes-Benz, AMG has produced some of the finest cars in the world." />
  <Key time="7.3" value="Unlike most companies who assemble their cars with robotic assembly lines, each AMG\nvehicle is hand-crafted by a single technician." />
  <Key time="15.9" value="They start with a blank engine block and install every component, and after the engine has\nbeen thoroughly tested, a plaque with the technician's signature is placed on the engine\ncover." />
  <Key time="26.8" value="This stunning attention to detail has paid off handsomely for AMG. Since 1988, AMG-tuned\ncars have dominated DTM, the premier German Touring Car Race League." />
  <Key time="39.4" value="With 160 race wins, ten drivers' titles, and fifteen constructors' titles, AMG is the most\nsuccessful team in DTM history." />
  <Key time="50.9" value="In recent years, AMG's influence has expanded beyond Mercedes. Their unique, hand-made\nengines can now be found in supercars like the Pagani Huayra." />
  <Key time="60.0" value="" />
</SubtitlesTrack>